# Installation
> `npm install --save @types/react-text-mask`

# Summary
This package contains type definitions for react-text-mask ( https://github.com/text-mask/text-mask/tree/master/react ).

# Details
Files were exported from https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-text-mask

Additional Details
 * Last updated: Fri, 07 Jun 2019 17:34:48 GMT
 * Dependencies: @types/react
 * Global values: none

# Credits
These definitions were written by Guilherme Hübner <https://github.com/guilhermehubner>, Deividi Cavarzan <https://github.com/cavarzan>, Artem Lyubchuk <https://github.com/needpower>.
